/* CSS Document */
/* SCSS Document 
Author: Geert Kamps (Batteauproductions)
*/
/* CSS Document 
Autor: Geert Kamps (Batteauproductions)
*/
html { font: 400 16px arial, sans-serif; height: 100%; }
html h1, html h2, html h3, html h4 { color: #8a0600; font-family: 'Libre Baskerville', serif; }
html p { color: #000000; font-family: Arial, sans-serif; }
html h1 { font-size: 2em; }
html h2 { font-size: 1.750em; }

body { background: url("../images/background.jpg") no-repeat center center fixed; height: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }

/* CSS Document */
/* CSS Document 
Autor: Geert Kamps (Batteauproductions)
*/
#container-menu { background: #3e0907; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(#3e0907, #000000); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(#3e0907, #000000); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(#3e0907, #000000); /* For Firefox 3.6 to 15 */ background: linear-gradient(#3e0907, #000000); /* Standard syntax */ font-family: 'Libre Baskerville', serif; paddin-top: 20px; padding-bottom: 20px; }
#container-menu a:link, #container-menu a:visited, #container-menu a:active { color: #f1c773; }
#container-menu a:hover { color: #7c4e3e; }

#container-submenu { background: #ffffff; }

#container-content { background: #ffffff; }

.margin-20 { margin: 1.250em; }
